# LevelEvaluator.hh File Reference

`#include <log4cpp/TriggeringEventEvaluator.hh>`

Include dependency graph for LevelEvaluator.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | log4cpp

## Classes

class | log4cpp::LevelEvaluator

## Defines

#define | h_3491ecd0_3891_4902_b3ba_15b15d98ae49

## Define Documentation

#define h_3491ecd0_3891_4902_b3ba_15b15d98ae49